Subject: bug#994: Processed: severity 994 wishlist

From: Chong Yidong <[email-masked]>
Date: Mon, 29 Sep 2008 21:59:14 -0400

"Drew Adams" <[email-masked]> writes:

> Why is this fodder for the wishlist? This bug is a regression!
>
> Stefan asked for a recipe to reproduce it, so no doubt this behavior is not
> intentional (not a design change). It is bad, bugged behavior, and it is new. 
>
> Why on earth would such a bug report be classified as "wish list"? Perhaps you
> are simply wishing bugs away? ;-)

Please don't make a separate CC to bug-gnu-emacs; that creates a new bug
entry.  Just reply to [email-masked].

The bug in question is not a regression, unless you have a rather broad
definition of "regression".  It is neither obviously buggy nor new, so
I'd prefer it if people work on the other outstanding issues first.

But if it bugs you that much... patch welcome.  I don't want to waste
time debating bug classification.